<footer class="footer">
    <div class="container">
        <h3 class="footer-title">- get in touch with us -</h3>
        <p class="footer-text">
            Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio.
            Curabitur blandit tempus porttitor vollisky inceptos mollisestor.
        </p>
        <div class="footer-icons">
            <a href=""><img src="img/RSS.png" alt=""></a>
            <a href=""><img src="img/Facebook.png" alt=""></a>
            <a href=""><img src="img/Twitter.png" alt=""></a>
            <a href=""><img src="img/Dribbble.png" alt=""></a>
            <a href=""><img src="img/Pinterest.png" alt=""></a>
        </div>
        <p class="footer-contacts">
            Moonshine St. 14-05 Light City   /   T. +00 (123) 456 78 90   /   first.last@email.com
        </p>
    </div>
</footer>